Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005193TestLinkAvailable Fixespublic2012-09-03 05:412013-05-22 21:00
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005193: Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious
DescriptionAvailables hot-fixes for 1.9.4


Get latest package with all fixes from gitorious, using wget
wget http://gitorious.org/testlink-ga/testlink-code/archive-tarball/testlink_1_9 [^]
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status TESTED
Attached Files

- Relationships
parent of 0005191closedfman Execution page show incorrect color and count if multiple results in one case 
parent of 0005192closedfman "Results by Tester per Build" is incorrect if multi results in one case 
parent of 0005196closedfman Tree shows wrong color if testcase has multiple executions 
parent of 0005211closedasimon Assign Test Case Execution: Fixed text "toggle_all" is displayed next to every test suite title 
parent of 0005212closedasimon Metrics dashboard: Additional title "getMetrics" is displayed above the normal page header 
parent of 0005186newasimon Filtering by the value of custom fields on test specification is not working 
parent of 0005228closedasimon Filter use on test spec causes "undefined index" warning in event log for every test case with no active version 
parent of 0005230closedfman E_NOTICE Undefined variable warning when viewing executed test case 
parent of 0005227closedfman [Mantisbt integration] Allow Configuration of Custom Statuses via XML 
parent of 0005209closedkinow Login.php fails to load on new deployment with SSL enabled (missing function utf8_strtolower()) 
parent of 0005226closedasimon 1.9.4 - Execute Tests - Filter by "Not Run" and "All Builds" returning empty 
parent of 0005229closedasimon Filtering by the value of custom fields is not working on test execution 
parent of 0005251closedasimon Warning because of undefined javascript function on test case specification 
parent of 0005250closedfman User rights "Test Case view" not work 
parent of 0005255closedfman Deleting requirement with relations does not remove requirement, partial deletion, cannot remove 
parent of 0005257closedfman Testcase exported for id/external id not able to import same for result update 
parent of 0005265closedasimon Test case search displays only the first version of all test cases 
parent of 0005267closedfman Metrics Dashboard. Test Project Progress display "0" for Passed/Failed/Blocked 
parent of 0005272closedfman General Test Plan Metrics / Overall Build Status / Not Run is not for build but global. 
parent of 0005256closedfman Test Report - Test plan WITH PLATFORMS - Tree menu only show "Not Run" test case count in "Document options" page 
parent of 0005270closedfman Doesn't show Lightning icon in executed test case 
parent of 0004217newasimon No way to filter by "Test importance" 
parent of 0004353newasimon Add filter for active/inactive Test Cases on Test Specification 
parent of 0004496closedasimon Add filter for active/inactive Test Cases on Add/remove Test Cases 
parent of 0005284closedasimon Filtering by the value of custom fields is not working on tester assignment 
parent of 0005288closedasimon Print importance/priority when printing test spec/plan 
parent of 0005294closedasimon It is not possible to remove an inactive tc version from a testplan with platforms 
parent of 0005290closedfman Doesn´t show description of bugs from BTS (JIRA) 
parent of 0005293closedfman (JIRA Integration) - Bugs per Test Case do not display bug summary. 
parent of 0005344closedfman BULK EXECUTION - Tester A can execute test case that assigned to Tester B 
parent of 0005316closedfman "Test Cases with Custom Fields set on Execute" - Report NOT DISPLAYED if CUSTOM FIELD NAME contains DOT 
parent of 0005332closedkinow Generating Test Report with "Metric' causes DB error 
parent of 0005382closedfman Priority is not shown in folder view when assigning test cases 
parent of 0005384closedfman User with only issuetracker view right CAN NOT ACCESS issue tracker list from MAIN PAGE 
parent of 0005385closedfman test project list - add information about issue tracker 
parent of 0005386closedfman Test Plan management - user can manage Private Test plan where she/he has no role assigned 
parent of 0005389closedfman Test specification is accessible even if the project is private 
parent of 0005375closedfman Issue Tracker List - add option to check connection status 
parent of 0005398closedfman Create Test Plan - Create from existing Test Plan? OPTION - Private test plans should not be visible if user doesnt have access 
parent of 0005410closedfman Test Cases without Tester Assignment - Crash 
parent of 0005372closedfman Add 400 test cases to test plan at one time, only 242 cases are added 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0017525)
gunter (reporter)
2012-09-21 07:36

Hello francisco,
is it possible that you forgot to attach the files ?
or where can i find the hotfixes?
best regards
gunter
(0017534)
fman (administrator)
2012-09-21 16:46

This issue is intended to be a 'container' the fixes are available on each child issue as pointer to gitorious commit.
(0017640)
fman (administrator)
2012-10-09 18:37

Please do not add any note to this issue.
No request for help, no request for explanations

Thanks a lot

- Issue History
Date Modified Username Field Change
2012-09-03 05:41 fman New Issue
2012-09-03 18:06 fman Sticky Issue No => Yes
2012-09-03 18:06 fman Relationship added parent of 0005191
2012-09-03 18:06 fman Relationship added parent of 0005192
2012-09-03 19:00 fman Relationship added parent of 0005196
2012-09-07 10:15 asimon Relationship added parent of 0005211
2012-09-07 12:33 asimon Relationship added parent of 0005212
2012-09-13 11:46 asimon Relationship added parent of 0005186
2012-09-13 12:00 asimon Relationship added parent of 0005228
2012-09-15 09:43 fman Relationship added parent of 0005230
2012-09-15 17:59 fman Relationship added parent of 0005227
2012-09-19 06:04 fman Relationship added parent of 0005209
2012-09-19 16:22 asimon Relationship added parent of 0005226
2012-09-21 07:36 gunter Note Added: 0017525
2012-09-21 16:46 fman Note Added: 0017534
2012-09-24 08:05 asimon Relationship added parent of 0005229
2012-09-26 16:05 asimon Relationship added parent of 0005251
2012-09-26 21:45 fman Relationship added parent of 0005250
2012-09-27 19:07 fman Relationship added parent of 0005255
2012-09-28 19:25 fman Relationship added parent of 0005257
2012-09-28 19:28 fman Summary Availables hot-fixes for 1.9.4 => Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious
2012-09-28 19:28 fman Description Updated View Revisions
2012-09-28 19:29 fman Description Updated View Revisions
2012-10-03 15:34 duy.tranquang Note Added: 0017605
2012-10-03 16:51 fman Note Added: 0017607
2012-10-03 16:51 fman Note Deleted: 0017605
2012-10-03 16:51 fman Note Deleted: 0017607
2012-10-04 11:24 asimon Relationship added parent of 0005265
2012-10-04 20:14 fman Relationship added parent of 0005267
2012-10-08 19:18 fman Relationship added parent of 0005272
2012-10-08 20:53 fman Relationship added parent of 0005256
2012-10-09 11:14 RicardQA Note Added: 0017631
2012-10-09 12:23 fman Note Deleted: 0017631
2012-10-09 18:37 fman Note Added: 0017640
2012-10-09 18:37 fman Relationship added parent of 0005270
2012-10-10 12:14 asimon Relationship added parent of 0004217
2012-10-10 12:14 asimon Relationship added parent of 0004353
2012-10-10 12:15 asimon Relationship added parent of 0004496
2012-10-15 14:17 asimon Relationship added parent of 0005284
2012-10-17 13:29 asimon Relationship added parent of 0005288
2012-10-19 08:31 asimon Relationship added parent of 0005294
2012-10-20 08:15 fman Relationship added parent of 0005290
2012-10-20 08:15 fman Relationship added parent of 0005293
2012-11-14 22:21 fman Relationship added parent of 0005344
2012-11-24 08:31 fman Relationship added parent of 0005316
2012-11-27 19:49 fman Relationship added parent of 0005332
2012-11-30 22:00 fman Relationship added parent of 0005382
2012-12-01 09:11 fman Relationship added parent of 0005384
2012-12-01 10:26 fman Relationship added parent of 0005385
2012-12-02 16:11 fman Relationship added parent of 0005386
2012-12-04 20:30 fman Relationship added parent of 0005389
2012-12-04 20:44 fman Relationship added parent of 0005375
2012-12-06 18:48 fman Relationship added parent of 0005398
2012-12-08 18:38 fman Issue cloned: 0005406
2012-12-09 16:53 fman Relationship added parent of 0005410
2012-12-15 10:59 fman Task Workflow Status TBD => TESTED
2012-12-15 10:59 fman Status new => resolved
2012-12-15 10:59 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-12-15 10:59 fman Resolution open => fixed
2012-12-15 10:59 fman Assigned To => fman
2013-02-09 16:26 fman Relationship added parent of 0005372
2013-05-22 21:00 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker